package com.zcloud.primeport.domain.gateway;

import com.zcloud.primeport.domain.model.PersonApplyE;
import com.zcloud.primeport.domain.model.XgfApplyPersonE;

import java.util.List;

/**
 * web-domain
 *
 * @Author makejava
 * @Date 2026-03-05 11:33:22
 */
public interface XgfApplyPersonGateway {

    void save(XgfApplyPersonE build);

    XgfApplyPersonE getInfoById(Long id);

    void update(XgfApplyPersonE xgfApplyPersonE);
}

